.jidm_dashboard {
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: auto;
}

.jidm_dashboard__loginform {
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: auto;
    max-width: 500px;
}

.jidm_dashboard__loginform div,
.jidm_dashboard__logoutform div {
    padding: 0 15px;
}

.jidm_dashboard__logoutform {
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: auto;
    max-width: 100%;
    text-align: left;
}

.jidm_dashboard__logoutform .logout-button {
    width:fit-content;
}

@media screen and (min-width: 768px) {
    .jidm_dashboard__loginform {
        grid-template-columns: 50% 50%;
    }        
}

